.navbar {
    min-height: 100px !important;
}

.navbar-collapse::after, .navbar-collapse::before {
    margin-top: 50px;
}

.navbar-left {
    margin-left: 200px !important;
}

.navbar-nav {
    margin-top: -50px !important;
    display: inline;
}

.navbar-right {
    padding-top: 40px;
}

tr.completo {
    background-color: darkseagreen !important;
}

tr.incompleto {
    background-color: darksalmon !important;
}

td.rojo {
    color: red !important;
    text-align: center;
}


td.regular {
    text-align: center;
}


td.negro {
    text-align: center;
}

td.promedio
{
    font-weight: bolder!important;
    text-align: center;

}

td.naranja {
    color: #e33c00 !important;
}

td.azul {
    color: blue !important;
}

.handsontable tr:nth-child(even) {
    background-color: #f2f2f2
}

/*
.handsontable td{
    color: black !important;
}*/

th.valores {
    font-weight: bold;
    font-size: 13.4px;

}

.valores {
    text-align: center;
    vertical-align: center;
    width: 100px;

}

/*
.opcion-1 {
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    width:30px;
    height:30px;
    border:5px solid rgba(90,90,90,0.4);
    background:firebrick;
    border-radius:100%;
    box-shadow:inset 0 0 50px rgba(90,90,90,0.2);
}
.opcion-1:checked {
    background:limegreen;
}*/

.radiobuttons ul {
    list-style: none;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.radiobuttons ul li {
    color: #AAAAAA;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
}

.radiobuttons ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.radiobuttons ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1.35em;
    padding: 25px 25px 25px 80px;
    margin: 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.radiobuttons ul li:hover label {
    color: #000000;
}

.radiobuttons ul li .check {
    display: block;
    position: absolute;
    border: 5px solid #4aa3d6;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    top: 10px;
    left: 50px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.radiobuttons ul li:hover .check {
    border: 5px solid #000000;
}

.radiobuttons ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 5px;
    left: 5px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.radiobuttons input[type=radio]:checked ~ .check {
    border: 5px solid #4aa3d6;
}

.radiobuttons input[type=radio]:checked ~ .check::before {
    background: #4aa3d6;
}

.radiobuttons input[type=radio]:checked ~ label {
    color: #4aa3d6;
}

td.comportamiento-1 {
    padding: 5px;
    color: black;
    background-color: #269b24;
}

td.comportamiento-2 {
    color: black;
    padding: 5px;
    background-color: #8ec241;
}

td.comportamiento-3 {
    color: black;
    padding: 5px;
    background-color: #ffc208;
}

td.comportamiento-4 {
    color: black;
    padding: 5px;
    background-color: #fd581e;
}

td.comportamiento-0 {
    color: black;
    padding: 5px;
    background-color: white;
}

td.comportamiento-ok {
    color: black;
    padding: 5px;
    background-color: #269b24;
}

td.comportamiento-repetido {
    color: black;
    padding: 5px;
    background-color: #ffc208;
}

td.comportamiento-falta {
    color: black;
    padding: 5px;
    background-color: #fd581e;
}

table.comportamiento-reporte {
    font-size: 9px;
}

.imagen {
    position: relative;
    width: 100%; /* for IE 6 */
    text-align: center;
    margin-bottom: 30px;
}

.nombre_foto{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 93%;
    height: 33px;
    color: white;
    font: bold 11px Helvetica, Sans-Serif;
    background: rgb(0, 0, 0.7); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    padding: 5px;
    z-index: 100;
    margin-left: 6px;
}

.botones_foto{
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 93%;
    height: 25px;
    color: white;
    font: bold 11px Helvetica, Sans-Serif;
    background: rgb(0, 0, 0.7); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    padding: 5px;
    z-index: 100;
    margin-left: 6px;

}

.icono-grilla{
    color: white;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.imagen_comportamiento {
    border-style: solid;
    border-width: 2px;
    width: 154px;
    height: 154px;
}

.imagen_abitur {
    border-style: solid;
    border-width: 2px;
    width: 154px;
    height: 192px;
    margin-left: 100px;
}

.bimestre {
    font-size: 20px;
    background-color: #f5f8fa;
}

.cabecera-abitur {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

.seleccion-abitur {
    text-align: center;
    font-size: 15px;
    font-weight: bold;

}

.materia-e1 {
    background-color: #dbc34c !important;

}

#tabla-abitur {
    font-size: 18px;
}

#tabla-abitur tr {
    height: 35px !important;;
}

#tabla-abitur td {
    padding-top: 8px !important;
}

#tabla-resultados {
    font-size: 15px;
}

#tabla-resultados tr {
    height: 25px !important;;
}

#tabla-resultados td {
    padding-top: 4px !important;
}

.total-e1 {
    font-size: 18px;
    font-weight: bolder;
    text-align: right;
}

.total-e1-nota {
    font-size: 26px!important;
    font-weight: bolder;
    text-align: right;
}

.boton {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.boton-alt {
    font-size: 14px;
    text-align: center;
    margin-left: -5px;
    font-weight: bold;
}

.boton-materia {
    width: 104px !important;
    line-height: 25px;
}


.boton-compensacion {
    width: 104px !important;
    height: 80px !important;
    padding-top: 15px;
}

.btn-listado {
    font-size: 20px;
    margin-left: 0px;
}

.btn-consolidado {
    font-size: 20px;
}

.columna-gris {
    background-color: lightgrey;
}

.boton-alineado {
    margin-left: 20px;
    margin-right: 20px;

}

.btn-success {
    background-color: #2899a6 !important;
    border-color: #13494f !important;
}

.btn-curso{
    width: 80px !important;
    line-height: 25px;
}

.btn-curso i{
    font-size: 21px;
    margin-right: 3px;
}

.btn-curso span{
    font-size: 16px;
    font-weight: bold;
}

.btn-P1
{
    background-color: #b9decc !important;
    border-color: #00572c !important;
}

.btn-P2
{
    background-color: #8bc8aa !important;
    border-color: #00572c !important;
}

.btn-P3
{
    background-color: #5cb388 !important;
    border-color: #00572c !important;
}

.btn-P4
{
    background-color: #2e9d66 !important;
    border-color: #00572c !important;
}

.btn-P5
{
    background-color: #008844 !important;
    border-color: #00572c !important;
}

.btn-P6
{
    background-color: #007038 !important;
    border-color: #00572c !important;
}

.btn-S1
{
    background-color: #b0d9de !important;
    border-color: #16545b !important;
}

.btn-S2
{
    background-color: #89c7ce !important;
    border-color: #16545b !important;
}

.btn-S3
{
    background-color: #62b4be !important;
    border-color: #16545b !important;
}

.btn-S4
{
    background-color: #3ba2ae !important;
    border-color: #16545b !important;
}

.btn-S5
{
    background-color: #258c97 !important;
    border-color: #16545b !important;
}

.btn-S6
{
    background-color: #1e7079 !important;
    border-color: #16545b !important;
}

.btn-AS
{
    background-color: #ff7142 !important;
    border-color: #00572c !important;
}

.btn-mezcla
{
    background-color: #f2c200 !important;
    border-color: #f2c200 !important;
}

.botones-multiples
{
    margin-bottom: 5px;
}

select{
    height: 35px!important;
}


.evaluaciones-anteriores{
    background-color: #c7c7c7;
    border-radius:15px !important;
    -moz-border-radius: 15px !important;
}

#listado-evaluaciones-anteriores
{
    background-color: white;
    border-color: #c7c7c7 !important;
}

#listado-evaluaciones-anteriores th
{
    background-color: #2a89bc;
    border-color: #c7c7c7 !important;
    font-size: 12px;
    color: white !important;
}

#listado-evaluaciones-anteriores td
{
    border-color: #616161;
}

.boton-copiar-evaluacion
{
    font-size: 12px!important;
}

#footer-modal{
    font-weight: bold;
    font-size: 20px!important;
}



/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 17px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 17px;
}

.slider.round:before {
    border-radius: 50%;
}

.valoraciones{
    text-align: center;
    font-size: 15px!important;
    width: 15%;
}

.nombre-valoraciones{
    padding-top: 30px !important;
}


td.rojo-valoracion {
    color: red !important;
    text-align: center !important;
    font-size: 20px !important;
}

td.azul-valoracion {
    color: blue !important;
    text-align: center !important;
    font-size: 20px !important;
}

.col-asistencia-cabecera{
    text-align: center;
}

.asist-AS{
    background-color: green;
    border-color: white;
    color: white;
    text-align: center;
}

.asist-RT{
    background-color: yellow;
    border-color: white;
    text-align: center;
}

.asist-CL{
    background-color: orange;
    border-color: white;
    text-align: center;
}

.asist-SL{
    background-color: red;
    border-color: white;
    color: white;
    text-align: center;
}

.asist-suma{
    text-align: center;
    border-color: black;
}

.fecha_clase{
    font-weight: bold;
    font-size: 20px;
}

.bloques-materias{
    background-color: #eeeeee !important;
}

.notas-1{
    text-align: center!important;
}

.notas-0{
    text-align: center!important;
    background-color: #ffb0a6!important;
}

.genero-F{
    border: #fab5ff 4px solid!important;
}

.genero-F td{
    padding: 2px 3px!important;
}

.genero-M{
    border: #b5d9ff 4px solid!important;
}

.genero-M td{
    padding: 2px 3px!important;
}

.BA{
    background-color: #aceb91;
}

.MR{
    background-color: #89ffd2;
}

.DA{
    background-color: #ff9e8b;
}

.DD{
    background-color: #fff399;
}

.MR-DD{
    background-color: #eb77df;
}

.DA-DD{
    background-color: #eba258;
}

.BR-DD{
    background-color: #edc1ff;
}

.CABECERA{
    font-weight: bold;
}

.F{
    background-color: #fab5ff;
}

.M{
    background-color: #b5d9ff;
}

.T1, .T2{
    background-color: lightgrey;
}


.resultados-mezcla{
    margin-left: 80px!important;
}

.resultados-mezclas-s1{
    margin-left: 20px!important;
}

.tabla-mezcla{
    font-size: 10px!important;
}

.tabla-resultados-mezcla{
    font-size: 14px!important;
    margin-top: 50px!important;
    font-weight: bold!important;
    font-style: italic;
}

.select-mezcla{
    font-size: 12px!important;
    height: 20px!important;
    padding: 0px 5px!important;
}

.tabla-mezcla-p5 td:nth-child(4),
.tabla-mezcla-p5 td:nth-child(5),
.tabla-mezcla-p5 td:nth-child(6)
{
    background-color: lightgrey!important;
    text-align: center;
}



.tabla-mezcla-p5 td:nth-child(7)
{
    background-color: lightsteelblue!important;
    text-align: center;
}

.tabla-mezcla-p5 td:nth-child(7)
{
    font-weight: bold!important;
    text-align: center;
    font-size: 18px!important;
}

.tabla-mezcla-p5 td:nth-child(1),
.tabla-mezcla-p5 td:nth-child(3)
{
    text-align: center;
}

.columna_mezcla_2019{
    background-color: lightgrey!important;
}

.columna_mezcla_2020{
    background-color: lightsteelblue!important;
}

.tabla-mezcla-p5 tr:nth-child(1),
.tabla-mezcla-p5 tr:nth-child(2),
.tabla-mezcla-p5 tr:nth-child(3),
.tabla-mezcla-p5 tr:nth-child(4),
.tabla-mezcla-p5 tr:nth-child(5),
.tabla-mezcla-p5 tr:nth-child(6),
.tabla-mezcla-p5 tr:nth-child(7),
.tabla-mezcla-p5 tr:nth-child(8),
.tabla-mezcla-p5 tr:nth-child(9),
.tabla-mezcla-p5 tr:nth-child(10),
.tabla-mezcla-p5 tr:nth-child(11),
.tabla-mezcla-p5 tr:nth-child(12),
.tabla-mezcla-p5 tr:nth-child(13),
.tabla-mezcla-p5 tr:nth-child(14),
.tabla-mezcla-p5 tr:nth-child(15),
.tabla-mezcla-p5 tr:nth-child(16),
.tabla-mezcla-p5 tr:nth-child(17),
.tabla-mezcla-p5 tr:nth-child(18),
.tabla-mezcla-p5 tr:nth-child(19),
.tabla-mezcla-p5 tr:nth-child(20),
.tabla-mezcla-p5 tr:nth-child(21),
.tabla-mezcla-p5 tr:nth-child(22),
.tabla-mezcla-p5 tr:nth-child(23),
.tabla-mezcla-p5 tr:nth-child(24),
.tabla-mezcla-p5 tr:nth-child(25),
.tabla-mezcla-p5 tr:nth-child(26),
.tabla-mezcla-p5 tr:nth-child(27),
.tabla-mezcla-p5 tr:nth-child(28),
.tabla-mezcla-p5 tr:nth-child(29),
.tabla-mezcla-p5 tr:nth-child(30),
.tabla-mezcla-p5 tr:nth-child(31),
.tabla-mezcla-p5 tr:nth-child(32),
.tabla-mezcla-p5 tr:nth-child(33),
.tabla-mezcla-p5 tr:nth-child(34),
.tabla-mezcla-p5 tr:nth-child(35),
.tabla-mezcla-p5 tr:nth-child(36),
.tabla-mezcla-p5 tr:nth-child(37),
.tabla-mezcla-p5 tr:nth-child(38),
.tabla-mezcla-p5 tr:nth-child(39)
{
    background-color: #0effbb;
}


/* LIBRETA CUALITATIVA */

.grupo_cualitativa{
    font-weight: bold;
    font-size: 22px;
    text-align: left;
}

.subgrupo_cualitativa{
    font-weight: bold;
    font-size: 18px;
    text-align: right;
}

.pregunta_cualitativa{
    font-size: 16px;
    text-align: right;
}


.titulo-comportamiento{
    font-size: 14px;
    font-weight: bold;
}

.texto-comportamiento{
    font-size: 13px;
    font-style: italic;
}

